/*Overall*/
body {
	font-family: 'Cabin', sans-serif;
}

.blue {
	color: #005696;
}

.bold-blue {
	color: #005696;
	font-weight: 700;
}

.form input, .btn-d {
	background-color: black;
}

.form input:hover, .btn-d:hover, .btn-d:focus, .btn-d:active, .btn-d.active {
	background-color: #39576E;
}


h1,h2,h3 {
	font-family: 'Crimson Text', serif;
}
.footer-read-more {
	color: #FFFFFF;
}
.footer-read-more:hover {
	color: #FFFFFF;
}

/* Header */
.topbar.topbar-dark {
	background-color: #005696;
	color: white;
}

.topbar.topbar-dark a {
	color: white;
}




/* Home Featured Section */
.featured-section-bg {
	padding-top: 0px;
	margin-top: 0px;
}





/*Doblen Difference Section */
.dolben-diff {
	padding-bottom: 0px;
}

.dolben-diff h2 {
	font-family: 'Cabin', sans-serif;
	font-weight: 600;
	color: #005696;	
}

.dolben-diff h2.title-medium {
	font-family: 'Crimson Text', serif;
	text-transform: uppercase;
	text-align: center;
	font-size: 16px;
	line-height: 18px;
}

.dolben-diff p.blog-post-lead {
	text-align: center;
	font-size: 12px;
	line-height: 26px;
}

.dolben-diff img {
	margin-bottom: 30px;
}


/* Home Map Section */



.community-map {
	background: #005696;
	color: white;
}

.community-map h3 {
	font-family: 'Cabin', sans-serif;
	font-weight: 600;
	color: white;
}

/*Home About Section */
.about-section {
	margin-bottom: 0px;
	margin-top: 0px;
}

.about-section-bg {
    background-image: url('../images/about-dolben-bg.jpg');
}

.about-section h3 {
	font-family: 'Crimson Text', serif;
	text-transform: uppercase;
	font-size: 20px;
	line-height: 22px;
	
}

/*Featured Kinda Blog Area */
.box-services-4.dark {
	background: #004171;
}

.box-services-4.dark.medblue {
	background: #005696;
}

.box-services-4.dark.greyblue {
	background: #39576E;
}

.btn-black {
	background-color: black;
}



/*Portfolio Area */

.porfolio {
	font-family: 'Cabin', sans-serif;
}

.portfolio h3 {
	color: #005696;
	text-transform: uppercase;
	font-weight: 700;
}

.portfolio-dolben {
	position: absolute;
	bottom: 10px;
}


.portfolio-dolben .portfolio-divider {
	margin-top: 10px;
	margin-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;
}

.portfolio-dolben .portfolio-divider hr {
	margin-top: 0px;
	margin-bottom: 0px;
}


.portfolio-dolben .text {
	font-size: 11px;
	line-height: 17px;
	font-family: 'Cabin', sans-serif;
}

.view .portfolio-title {
	text-transform: none;
	font-family: 'Cabin', sans-serif;

}

.portfolio .btn-bg {
	padding: 6px 13px;
	font-family: 'Cabin', sans-serif;

}



/*Footer */
.footer-wrapper {
	background-color: #005696;
}

.footer-title {
	font-family: 'Crimson Text', serif;
    font-size: 16px;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 18px;
    margin-bottom: 10px;
    color: #d8dade;
    letter-spacing: 0px;
    padding: 0px;
    border-left: 0px solid rgb(252, 200, 19);
}

.footer-widget p {
	font-size: 12px;
}

ul.footer-sitemap {
	padding-left: 0px;
	font-size: 12px;
	line-height: 14px;
}

ul.footer-sitemap li {
	list-style: none;
	margin-left: 0px;
	padding-left: 0px;
	padding-bottom: 12px;
}




/*Interior Page Heads */
.intro-with-floating-menu-topbar {
	margin-bottom: 220px;
}

.intro-title {
	text-transform: none;
	font-family: 'Cabin', sans-serif;

}

.section-intro.intro-breadcrumbs-bg .breadcrumbs-bg {
	margin-top: 10px;
}

.page-breadcrumbs {
	text-transform: none;
	font-family: 'Cabin', sans-serif;
	
}

.bg-overlay {
    position: absolute;
    left: 0;
    top: 0;
    width:100%;
    height:100%;
    z-index: 0;
    background: #40454e;
    opacity: .6;
}

.bg-overlay.gradient-4 {
    background: -webkit-linear-gradient(bottom, rgba(41,44,49,1) 0%, rgba(40,43,48,0.6) 12.25%, rgba(40,43,48,0.29) 27.34%, rgba(40,43,48,0) 57.94%);
    background: linear-gradient(to top, rgba(41,44,49,1) 0%, rgba(40,43,48,0.38) 19.87%, rgba(40,43,48,0) 50.2%, rgba(40,43,48,0) 100%);
    opacity: 1;
}


.bg1 { background-image:url('../images/page-headers/about-dolben.jpg'); }
.bg2 { background-image:url('../images/page-headers/dolben-leadership-team.jpg'); }
.bg3 { background-image:url('../images/page-headers/available-positions.jpg'); }



/* Sidebar */
.sidebar .panel-title {
	font-family: 'Cabin', sans-serif;
}



/*Doblen Leadership */

.leadership h3.panel-title {
	font-size: 18px;
	text-transform: capitalize;
}

.leadership h3.panel-title .leadername {
	font-family: 'Crimson Text', serif;
	text-transform: uppercase;
	font-size: 20px;
	line-height: 22px;
	color: #005696;
}


.leadership .leadership-panel {
	padding-left: 0px;
}

.leadership img {
	margin-bottom: 20px;
}


/*Available Positions */
.available-positions .table-responsive table thead {
	background-color: #005696;
	color: white;
}

.available-positions .table-responsive table button {
	background-color: black;
	font-size: 11px;
	line-height: 12px;
	padding-left: 6px;
	padding-right: 6px;
	padding-top: 4px;
	padding-bottom: 4px;
	color: white;
}

/*Available Positions Divs */
.career-title {
	background-color: #005696;
	color: white;
	font-weight: 700;
	font-size: 16px;
}

.career-title p {
	margin-bottom: 8px;
	margin-top: 6px;
}

.available-positions button {
	background-color: black;
	font-size: 11px;
	line-height: 12px;
	padding-left: 6px;
	padding-right: 6px;
	padding-top: 4px;
	padding-bottom: 4px;
	color: white;
}

.available-positions hr {
	margin-top: 4px;
	margin-bottom: 4px;
}

.available-positions .panel-group {
	margin-bottom: 6px;
	margin-top: 6px;
}


.available-positions .positions-panel {
	padding-left: 0px;
}

.available-positions .job-title {
	color: #005696;
	font-weight: 700;
	font-size: 16px;
}

.available-positions p.hidden-state {
	margin-bottom: 0px;
}

/*Property Search Find a Community Area */
.property-search.community-map {
	background-color: #f5f5f5;
	color: #70727a;
	padding-bottom: 20px;
}

.property-search.community-map h3 {
	font-family: 'Cabin', sans-serif;
	font-weight: 600;
	color: #005696;
}

.search-results {
	padding-top: 20px;
}


.search-results h3{
	font-family: 'Cabin', sans-serif;
	font-weight: 600;
	color: #005696;
}

.result-row {
	margin-bottom: 60px;
}

.result-row img {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.result-row h3 {
	font-size: 24px;
	font-weight: 500;
	margin-bottom: 14px;
}

.result-row ul {
	margin-bottom: 20px;
}

/*Property Detail Page */

.bg4 { background-image:url('../images/page-headers/verde-greenbelt.jpg'); }
.single-property .table-responsive table thead {
	background-color: #005696;
	color: white;
}

.single-property h3 {
	font-family: 'Cabin', sans-serif;
	font-weight: 600;
	color: #005696;
	margin-bottom: 10px;

}

.single-property h4 {
	margin-bottom: 5px;
}

.single-property hr {
	margin-top: 10px;
	margin-bottom: 10px;
}


.single-property ul {
	padding-left: 0px;
	list-style-position: inside;
	margin-bottom: 20px;
}

/* New class for video container on Careers page */ 
.video-container {
    position: relative;
    padding-bottom: 52.5%; overflow: hidden;
    padding-top: 30px; height: 0; overflow: hidden;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/*Rotation Fixes */
.view:hover img {
    -webkit-transform: scale(1.2) rotateZ(0deg);
    -ms-transform: scale(1.2) rotateZ(0deg);
    transform: scale(1.2) rotateZ(0deg);
    -webkit-transition: all 0.6s ease-in-out;
    transition: all 0.6s ease-in-out;
}


/* Raleway Headline font title */
.title-slider.raleway {
    font-family: 'Cabin', "Helvetica Neue", Helvetica, Arial, sans-serif;
}

/*Additions from 4/29 */

.header-transparent.header-transparent-light {
    background-color: rgba(0, 86, 151, 0.4);
}


@media (min-width: 0px) and (max-width: 320px) {
.title-slider.raleway.large {
	font-size: 22px;
}

.about-section-bg {
	background-image: none !important;
	background-color: black;
}

a.taphover:hover, a.taphover.hover {
    /* css for hovering here */
    line-height: 6px !important;
}

/* edit to small screen text - MN Edits */
.portfolio-dolben .text {
	font-size: 10px;
	line-height: 12px;
	font-family: 'Cabin', sans-serif;
}
/*.portfolio-dolben .text {
	display: none;
}*/
.portfolio .btn-bg {
    display: none;
}
/* END MN Edits */
    
}  


@media (min-width: 321px) and (max-width: 500px) {
.title-slider.raleway.large {	
	font-size: 28px;
    
}

a.taphover:hover, a.taphover.hover {
    /* css for hovering here */
    line-height: 8px !important;
};
 

.about-section-bg {
	background-image: none !important;
	background-color: black;
}

}

@media (min-width: 501px) and (max-width: 680px) {

.about-section-bg {
	background-image: none !important;
	background-color: black;
}

}

